{
  "type": "Compass Connections",
  "version": {
    "$numberInt": "1"
  },
  "connections": [
    {
      "id": "d6f2a873-53e0-4c22-8bc6-f27cfa621213",
      "lastUsed": {
        "$date": {
          "$numberLong": "1748869986703"
        }
      },
      "favorite": {
        "name": "swimartdb"
      },
      "savedConnectionType": "recent",
      "connectionOptions": {
        "connectionString": "mongodb://localhost:27017/",
        "oidc": {
          "serializedState": "eyJvaWRjUGx1Z2luU3RhdGVWZXJzaW9uIjowLCJzdGF0ZSI6W119"
        }
      }
    }
  ]
}